@import url('/css/sportpl/vancouver2010/vanc_inc.css');

#k123 { background: url('/i/obrazki/sport_pl/page_shadow.png') repeat-y; overflow: hidden; }
#bg_blk .kL { float: left; width: 500px;  }
#bg_blk .kR { float: right; margin-right: 10px; display: inline; position: relative; top: -24px; z-index: 100; }
#bg_blk .kR input { vertical-align: middle; margin-right: 4px; }
#bg_blk .kR img { display: none; }
#bg_blk { background: transparent url(/i/obrazki/sport_pl/hp2009/ssbg.png) repeat-y scroll 0 0; }

/* stare */
#kART { font-size: 12px; line-height: 18px; }
#kART #T2 { border-bottom: 1px solid #ccc; padding-bottom: 4px; }
#kART #T2 .kL { float: left; display: inline; margin-right: 16px; }
#kART #T2 .kR { float: left; }
#kART #T2 a, #kART #T2 a:visited { background: url('/i/obrazki/sport_pl/raquo_b.gif') no-repeat 100% 5px; padding-right: 8px; }
#kART #T2 a:hover { background: url('/i/obrazki/sport_pl/raquo_r.gif') no-repeat 100% 5px; padding-right: 8px; }
#kART #T{font-size:24px; font-weight:bold; color:#333; margin-bottom: 16px; clear:both; line-height: 28px; }
#kART #PDP{font-size:10px; font-family:Tahoma; color:#666; margin-bottom: 6px;}
#kART #L{padding:10px 0px 0px 0px; font-weight:bold;}
#kART h2{font-size:16px; font-weight:bold; color:#333;}

#k1, #k2 { font-size: 11px; }

#kART {margin-bottom:10px;}
#kART #T2{font-weight:bold; text-align:right; overflow:hidden; zoom:1;}
#kART #tab td{border-bottom:1px solid #dedede;}
#kART #tab{border-top:1px solid #dedede; margin-bottom:10px;}
#kART h3{margin-top:10px;}

.rel_box{padding:0px 6px 1px 6px; margin-bottom:9px; border: 1px solid #ccc; }
.relT{font-size:11px; font-weight:bold; color:#fff; height:18px; line-height:18px; overflow:hidden; background: #999; padding:0px 0px 0px 7px; text-transform:uppercase; margin:0px -6px 3px -6px;}
.rel_box li a{font-weight:bold;}
.rel_box li br{line-height:0px; font-size:0px;}
.rel_box li small{font-size:10px; line-height:11px; display:block; font-family:Tahoma; color:#666; margin-top:-2px; margin-bottom:6px;}

#k2 .rel_box_vid{display:none;}

#RM{margin-bottom:9px; padding:0px 6px 8px 6px; border: 1px solid #ccc; }
#RM h1{font-size:11px; font-weight:bold; color:#fff; height:18px; line-height:18px; overflow:hidden; padding:0px 0px 0px 7px; text-transform:uppercase; margin:0px -6px 5px -6px;background: #999; }
#Z_oimg{text-align:center;}
#RM_podp{width:280px; margin:0px auto; overflow:hidden; zoom:1;}
#RM_podp .kL{width:120px; }
#RM_podp h5{font-weight:normal; font-size:11px; color:#666; line-height:10px;}
#RM_podp .kR{width:160px; text-align:right; padding-top:3px; padding-bottom:3px; margin: 0 auto; border: 1px solid #ccc; margin-top: 16px; }
/*#RM_podp .kR a{font-size:9px; font-family:Tahoma; border-right:1px solid #666; padding-right:4px; margin-right:-1px;}*/
#RM_podp .kR a{font-size:9px; font-family:Tahoma; padding-right:5px;}

#mecz_info {height:auto; width:639px; overflow:auto; margin:0px 0px 0px 0px; border-bottom: 1px solid #dedede; clear:both; background:#fff url('/i/obrazki/sport_pl/wydmuszka_bg.gif') repeat-y 0px 0px; font-size:11px; border-right: 1px solid #ccc; border-top: 1px solid #ccc; font-family: Verdana, sans-serif; font-size: 10px; }
#gospInfo{float:left; width:219px;overflow:hidden;}
#wyngosc{float:right; width:420px; overflow:hidden; zoom:1;}
#wynik{width:201px; float:left; text-align:center;}
#wynik b { text-align: center; }
#gosc div { text-align: right; }
#gosc, #bramki_gosc, #sklad_gosc{width:203px; overflow:hidden; zoom:1; float:right; padding:0px 8px 3px 8px;}
#gosp, #bramki_gosp, #sklad_gosp{width:203px; overflow:hidden; padding:0px 8px 3px 8px;}
#gosc{text-align:right;}
#gosp,#bramki_gosp, #gosc, #bramki_gosc{border-bottom:1px solid #DEDEDE;}
#mecz_info h4{color:#888; padding-top:5px;}
#gosp{padding-top:8px; padding-bottom:8px; font-weight:bold; font-size:12px;}
#gosp img{margin-left:5px; margin-right:5px; float:left;}
#gosp div{padding-top:15px;}
#gosc{padding-top:8px; padding-bottom:8px; font-weight:bold; font-size:12px;}
#gosc img{margin-left:5px; margin-right:5px; vertical-align:middle; float:right;}
#gosc div{padding-top:15px;}
#wynik h2{border-bottom:1px solid #dedede; text-align:center; line-height:62px; font-size:35px; color:#888; font-weight:bold; font-family:Tahoma;}
#wynik h3{height:25px; line-height:25px; color:#333; border-bottom:1px solid #dedede;}
#mecz_info h4 { font-size: 10px; }
#wynik .fl,#wynik .fl2{float:left; width:33%; text-align:center;}
#wynik br{line-height:0px; font-size:0px;}
#wynik b{display:block; margin:30px 0px 10px 0px;}

#video{margin-bottom:9px; line-height:0px; height:auto !important; height: 0px; border-bottom:1px solid #dedede; font-weight:bold; color:#666; background:#EEEEEE; padding-left:3px;font-size: 10px; }
#video *{line-height:23px;font-size: 10px; }
#video img{margin-top:-4px; vertical-align:middle;}

#opinie{margin-top:10px;}
#opinie a{color:#111;}
#opinie .kL{width:50%; float:left;}
#opinie .kR{width:50%; float:right; text-align:right; padding-top:4px;}
#opinie small{font-size:10px; font-family:Tahoma; color:#666; border-left:1px solid #666; padding-left:5px; margin-left:2px;}
#opinie br{line-height:0px; font-size:0px;}
#opinie .wsz_opinie{margin-top:20px;}
#opinie .oNotka{padding-top:15px; font-size:11px; font-family:Tahoma; color:#666;}
#opinie .oWiec{font-weight:bold; font-size:10px;}

/*portret druzyny*/
.portret, .portretZ {padding:0px 10px 0px 10px; height:auto; position:relative; margin:10px 0px 10px 0px; clear:both; overflow:hidden; zoom:1;font-size: 12px; }
.portret .obrazek, .portretZ .obrazek {float:left; margin-right:10px;}
.portret .title, .portretZ .title {padding-bottom:20px;}
.portret h1, .portretZ h1 {font-size:24px; color:#404040;}
.portret .dane, .portretZ .dane {overflow:hidden; zoom:1;padding-bottom: 50px; }
.portret .dane .key, .portretZ .dane .key {width:160px; padding-right:5px; text-align:right; font-weight:bold; color:#666; float:left;}
.portret .dane .val, .portretZ .dane .val {overflow:hidden; zoom:1; padding-left:10px;}
.portret .dane .valOnly, .portretZ .dane .valOnly {margin-left:175px; font-weight:bold;}
.portret .daneRow, .portretZ .daneRow {clear:both; padding:4px 0px;font-size: 11px; line-height: 14px; }
.portret .statLink, .portretZ .statLink {position:absolute; bottom:0px; left:100px; font-weight:bold;}
.portret .statLink a, .portretZ .statLink a {background:url('/i/obrazki/redsport/zRaquo.gif') no-repeat 0px 5px; padding-left:7px;font-size: 10px; }
.portretZ .obrazek { padding: 5px; border: 1px solid #b4b1ad; }

#sS .MZBC{border:1px solid #c8d0b8;overflow:hidden;zoom:1;padding:11px 8px;font-family:Tahoma, sans-serif;margin-top:15px;clear:both;width:610px;margin-bottom:30px;position:relative;top:15px;}
#sS .MZBC *{margin:0;padding:0;}
#sS .MZBC .MZBChead{text-transform:uppercase;font-size:13px;font-family:Verdana, sans-serif;margin-bottom:10px;font-weight:bold;}
#sS .MZBCwrp .MZBCwrp1{float:left;width:140px;}
#sS .MZBCwrp .MZBCwrp{float:left;border-left:1px solid #c8d0b8;padding:0px 7px;width:140px;}
#sS .MZBCwrp .MZBCwrp .MZBCt1{text-transform:uppercase;font-size:13px;font-family:'Trebuchet MS', Tahoma, sans-serif;margin-bottom:10px;}
#sS .MZBCwrp li{list-style-type:square;line-height:17px;font-size:11px;}
#sS .MZBCwrp ul{margin:13px 0px 7px 18px;}
#sS .MZBimgC{text-align:center;}

#opinie { clear: both; float: none; margin-bottom: 16px; }

/* tabelki */
table.szeroka, table.nacalosc { font-size: 11px; color: #68645c; border: solid #b0aa9e; border-width: 1px 1px 0 0; width: 950px; margin: 0 auto 12px; }
table.szeroka tr td, table.nacalosc tr td { text-align: center; padding: 2px; }
table.szeroka tr.r3 td { text-align: left; }
table.szeroka tr.tht td, table.szeroka tr td.l, table.szeroka tr.th td, table.nacalosc tr.tht td, table.nacalosc tr td.l, table.nacalosc tr.th td { text-align: left; }
table.szeroka tr.tht td, table.nacalosc tr.tht td { height: 19px; line-height: 19px; background: #b0aa9e; color: #fff; padding: 0 5px; font-weight: bold; }
table.szeroka tr.th td, table.nacalosc tr.th td { vertical-align: bottom; }
table.szeroka tr td, table.nacalosc tr td { border: solid #b0aa9e; border-width: 0 0 1px 1px; }
table.szeroka tr.r1 td, table.nacalosc tr.r1 td { background: #f8f6f1; }
table.szeroka tr.suma td, table.nacalosc tr.suma td { background: #f8f6f1; font-weight: bold; }
table.szeroka tr td.l, table.nacalosc tr td.l { font-weight: bold; font-size: 10px; }
table.szeroka tr.th td, table.nacalosc tr.th td { font-weight: bold; font-size: 12px; }

table#tab_p { border: 1px solid #b0aa9e; margin-bottom: 12px; font-size: 11px; }
table#tab_p .tht td, table#tab_p .c1 { height: 19px; line-height: 19px; background: #b0aa9e; color: #fff; padding: 0 5px; border: solid #d6d1c9; border-width: 1px 0; font-size: 9px; text-align: left; }
table#tab_p .tht td, table#tab_p .c1 a, table#tab_p .c1 a:hover, table#tab_p .c1 a:visited { color: #fff; font-size: 11px; font-weight: bold; margin: 0 2px; }
table#tab_p th, table#tab_p td { padding: 2px 4px; text-align: center; }
table#tab_p th, table#tab_p td.k1, table#tab_p td.c2 { background: #f8f6f1; text-align: center; }
table#tab_p a { font-weight: bold; }
#k2 table#tab_p td { text-align: left; }
#k2 table#tab_p { width: 300px; }
#k2 table#tab_p td.c3 { border-bottom: 1px solid #eee; }
table#tab_p .k1, table#tab_p .k2, table#tab_p .k3, table#tab_p .k4, table#tab_p .k5, table#tab_p .k6, table#tab_p .k7 { border: 1px solid #fff; }

.setSeason { height: 24px; margin-bottom: 14px; font-size: 12px; padding-left: 14px; }
.setSeason select { width: 120px; }

body div#sS { overflow: hidden; zoom: 1; clear: both; top: -77px; margin-bottom: -77px; background: 0;  }
body #navH { margin-bottom: 0px !important; }

#footer {width: 960px;margin: 10px auto;font: normal 12px Arial,sans-serif;line-height: 22px;}
#footer ul {list-style-type: none;}
#footer ul li {float: left;background: url(/i/obrazki/global/footerSpacer.gif) center left no-repeat;padding-left: 8px;margin-left: 8px;}
#footer ul li.caption {width: 80px;font-weight: bold;color: #999;}
#footer ul li.caption, #footer ul li.f, #footer ul li.copy {padding: 0;margin: 0;background: 0;}
#footer .c0 {float: left;width: 75%;}
#footer .c0 ul {clear: both;}
#footer .c1 {float: right;width: 185px;}
#footer .ft_top {padding: 8px 0;border-top: 1px solid #e0e0e0;border-bottom: 1px solid #e0e0e0;overflow: hidden;zoom: 1;}
#footer .ft_top .c1 li {background-repeat: repeat-y;font-size: 10px;}
#footer .ft_top .c1 li a {display: block;padding-top: 28px;width: 50px;text-align: center;}
#footer .ft_top .c1 li a.newsletter {background: url(/i/obrazki/global/footerNlt.gif) 50% 30% no-repeat;}
#footer .ft_top .c1 li a.rss {background: url(/i/obrazki/global/footerRSS.gif) 50% 20% no-repeat;}
#footer .ft_top .c1 li a.gadget {background: url(/i/obrazki/global/footerGadzety.gif) 50% 20% no-repeat;}
#footer .ft_bot {overflow: hidden;zoom: 1;padding: 8px 0 0;}
#footer .ft_bot .copy {width: 135px;font-weight:bold;}
#footer .ft_bot .c0, #footer .ft_bot .c0 a {color: #999;}
#footer .ft_bot .c1 {width: 150px;}

#bg_blk { padding-top: 30px; }
#sS div.k123_h2 { padding-top: 65px !important; }
#sS div.k123_h3 { padding-top: 110px !important; } 
.navTxt .contener1 { display: none; }

/* vanc2010 */
#k3534264 { background: url('/i/obrazki/sport_pl/page_shadow.png') repeat-y; overflow: hidden; }

.mod_competition_nav {width: 300px; margin: 0 auto;}
.mod_competition_nav .head {font: bold 14px Tahoma, sans-serif; padding-bottom: 4px;}
.mod_competition_nav .body {background: #2b313d; color: #fff; padding: 5px; width: 290px; margin: 0 auto 12px;}
.mod_competition_nav li {border-top: 1px dashed #4f5c6f; margin-top: 5px; font: bold 12px/22px Tahoma, sans-serif; zoom: 1;}
.mod_competition_nav li.first, .mod_competition_nav li li {border: 0; margin: 0;}
.mod_competition_nav li li {font-weight: normal; margin-left: 20px;}
.mod_competition_nav li a, .mod_competition_nav li a:visited, .mod_competition_nav li span {color: #fff; padding: 0 7px; display: block; margin-top: 5px; background: #20252e;}
.mod_competition_nav li span {background: #5f6c82;}
.mod_competition_nav li a:hover {color: #20252e; background: #fffed2 url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/competition-nav-hover-bg.gif') repeat-x 0 0; text-decoration: none;}
.mod_competition_nav li.first span, .mod_competition_nav li.first a {margin-top: 0;}
.mod_competition_nav li.first li span, .mod_competition_nav li.first li a {margin-top: 5px;}

.mod_comeptition_path { margin: 0 0 10px 0; width: 622px; }
.mod_comeptition_path .c0 {border: 1px solid #dfdad4; border-width: 1px 0; padding: 11px 0 13px;}
.mod_comeptition_path h1 {font: 18px Tahoma, sans-serif;}
.mod_comeptition_path h1 * {vertical-align: middle;}
.mod_comeptition_path h1 a, .mod_comeptition_path h1 span {font: 18px Tahoma, sans-serif; color: #6a6a6a}
.mod_comeptition_path h1 a, .mod_comeptition_path h1 span { padding-right: 14px; margin-right: 7px; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/competition-path-sep.gif') no-repeat 100% 50%; }
.mod_comeptition_path h1 strong {font: bold 20px Tahoma, sans-serif; color: #000;}
.mod_comeptition_path h1 strong a {font: bold 20px Tahoma, sans-serif; color: #000; padding: 0; margin: 0; background: none;}
.mod_comeptition_path img {margin-right: 10px;}

.mod_comeptition_info {border-bottom: 1px solid #dfdad4; overflow: hidden; zoom: 1; padding: 0 0 10px; margin: 0 0 15px 0;}
.mod_comeptition_info ul {float: left; width: 300px;}
.mod_comeptition_info li {font: 14px/22px Tahoma, sans-serif; color: #4b4b4b;}
.mod_comeptition_info li strong {color: #000;}
.mod_comeptition_info div {float: right; display: inline; width: 300px; font: 10px Tahoma, sans-serif; color: #4b4b4b; padding: 3px 0;}
.mod_comeptition_info div strong {color: #000;}

.competition_table_wrp {width: 622px; margin: 0 0 20px; padding: 0 0 7px 0; background: #2b313d !important;}
.competition_table_wrp .more {text-align: right; font: bold 10px/15px Tahoma, sans-serif; margin-top: 5px;}
.competition_table_wrp .more a {color: #fff; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/more-bg.gif') no-repeat 0 0; padding: 1px 0 2px 5px;}
.competition_table_wrp .more span {background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/more-bg.gif') no-repeat 100% 0; padding: 1px 5px 2px 0;}
.competition_table_wrp .more a:hover span {text-decoration: underline;}

.competition_table {width: 608px; border-collapse: collapse; empty-cells: show; margin: 0 auto; background: #c5c5c5 url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/c-table-bg.gif') no-repeat 0 100%; }
.competition_table caption {font: bold 14px/32px Tahoma, sans-serif; margin: 0 -7px 7px; background: #fff; background-color: #fff !important; background-color: #2b313d; #background-color: #2b313d !important; color: #000 !important; color: #fff; #color: #fff !important; }
.competition_table thead {background: #c5c5c5 url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/c-table-th-bg.gif') no-repeat 0 0;}
.competition_table th, .competition_table td {border: 0;}
.competition_table th {font: 10px/12px Tahoma, sans-serif; padding: 8px 5px; color: #303030; border-bottom: 1px solid #fff;}
.competition_table tbody tr {background: #e5e5e6 url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/c-table-tr-bg.gif') no-repeat 0 0;}
.competition_table tbody tr.hovered {background-color: #e0e0e0;}
.competition_table td {font: 11px/13px Tahoma, sans-serif; padding: 7px 5px 6px; width: 60px; color: #000; vertical-align: top; zoom: 1;}
.competition_table td.lp, .competition_table tr.spec td.lp {font: bold 10px Tahoma, sans-serif; color: #000; width: 19px; text-align: left; padding-left: 6px; background-image: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/c-table-no-bg.gif'); background-repeat: no-repeat; background-position: 4px 4px;}
.competition_table td.name, .competition_table tr.spec td.name {font: bold 12px Tahoma,sans-serif; width: 200px;}
.competition_table td.name a, .competition_table tr.spec td.name a, .competition_table td.name a:hover, .competition_table tr.spec td.name a:hover {color: #be1325;}
.competition_table td.country {font: 12px Tahoma,sans-serif;}
.competition_table tr.spec td {font-weight: bold;}
.competition_table .controls {font-weight: bold; font-size: 11px; width: 80px;}
.competition_table .controls a {padding-right: 10px; color: #dc1c2a; display: none;}
.competition_table .controls .show { background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/team-open-ico.gif') no-repeat 100% 50%;}
.competition_table .controls .hide { background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/team-close-ico.gif') no-repeat 100% 50%;}
.competition_table tr.hovered .show {display: inline;}
.competition_table .team {display: none;}
.competition_table .team td {background: #e9e9e9; font: 12px Tahoma, sans-serif; border-top: 0; width: auto;}
.competition_table .team td strong {font: bold 10px Tahoma, sans-serif; text-transform: uppercase; display: block;}
.competition_table .opened td {background: #e9e9e9; border-bottom: 0;}
.competition_table .opened .hide {display: inline;}
.competition_table tr.opened .show {display: none;}
.competition_table .teamOpened {display: table-row;}
.competition_table .teamOpened { display: block\9 } //all IE hack
.competition_team_score_table td.country {font: bold 12px tahoma, sans-serif; }
.competition_country_score_table td, .competition_player_score_table td {font-size: 12px; width: 80px;}
.competition_country_score_table caption, .competition_player_score_table caption {font: 12px Tahoma, sans-serif; background: none; width: auto; margin: 0; padding: 7px 0; background-color: #2b313d !important;}
.competition_country_score_table caption a, .competition_player_score_table caption a, .competition_country_score_table caption a:hover, .competition_player_score_table caption a:hover, .competition_country_score_table caption a:visited, .competition_player_score_table caption a:visited {color: #fdc001; padding-left: 8px; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/c-table-bird.gif') no-repeat 0 50%;}
.competition_country_score_table caption .first, .competition_player_score_table caption .first, .competition_country_score_table caption .first:hover, .competition_player_score_table caption .first:hover, .competition_country_score_table caption .first:visited, .competition_player_score_table caption .first:visited {padding: 0; background: none;}
.competition_country_score_table .lp, .competition_player_score_table .lp {display: none;}

.mod_competition_head {width: 622px; margin: 0 0 15px 0; overflow: hidden; zoom: 1; border-bottom: 1px solid #DFDAD4; padding-bottom: 10px;}
.mod_competition_head img {float: left; border: 1px solid #ebebeb; margin-right: 10px;}
.mod_competition_head .txt {overflow: hidden; zoom: 1;}
.mod_competition_head dd {font: 10px Tahoma, sans-serif; color: #4b4b4b; float: left; display: inline; margin-right: 3px; }
.mod_competition_head dt {font: bold 10px Tahoma, sans-serif; padding-bottom: 6px; overflow: hidden; zoom: 1;}
.mod_competition_head .live {font: bold 10px Tahoma, sans-serif; color: #be1325; text-transform: uppercase;}

.mod_object_information {margin: 0 0 12px;}
.mod_object_information .mod_head {font: bold 14px Tahoma,sans-serif;margin-bottom: 5px;}
.mod_object_information .mod_inner {border: 1px solid #dfdad4;padding: 15px;}
.mod_object_information .mod_photo {text-align: center;margin-bottom: 12px;}
.mod_object_information .mod_photo img {border: 1px solid #ebebeb;}
.mod_object_information .mod_cols {overflow: hidden;zoom: 1;}
.mod_object_information .c0, .mod_object_information .c1 {float: left; width: 130px;font-size: 11px; padding-bottom: 2px;}
.mod_object_information .c1 {float: right;font-weight: bold;}
.mod_object_information .c0 {text-align: right;color: #4b4b4b;}
.mod_object_information .animation {display: block;background: url(http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/object_information_anim.gif) center left no-repeat;line-height: 15px;padding-left: 20px;margin-top: 5px;}

.index {margin-bottom: 15px;}
.index .head {border: 0; padding: 0; background: none; margin-bottom: 10px;}
.index .head h1, .index .head h2 {font: bold 24px Tahoma, sans-serif;}
.index .body {background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/hp2009/dashsep.png') repeat-x 0 0; padding-top: 6px;}
.index li.entry {padding: 0; margin: 0; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/hp2009/dashsep.png') repeat-x left bottom; padding-bottom: 7px; margin-bottom: 6px; overflow: hidden; zoom: 1;}
.index li.entry .imgw {float: left; display: inline;}
.index li.entry .imgw img {display: block; padding: 5px; border: 1px solid #b4b1ad; margin-right: 5px;}
.index li.entry h2, .index li.entry h3 {font: bold 14px Tahoma, sans-serif; margin: 0;}
.index li.entry .lead {font: 12px/18px Tahoma, sans-serif; overflow: hidden; zoom: 1;}
.index li.entry .when {font-size: 10px; color: #9F9B93; line-height: 18px;}
.index .pages { text-align: center; font-size: 11px; font-weight: bold; padding: 0;}
.index .pages span, .indexU .pages a { padding: 0 1px 0 4px; border-left: 1px solid #9f9b93; }
.index .pages .prev { border: 0; }
.index .pages span { color: #9f9b93; }
.index .footer .more {text-align: right; font: bold 12px Tahoma, sans-serif;}
.index .footer .more a {color: #ec1e2d;}

.mod-live-scores {width: 300px; margin: 0 auto 15px;}
.mod-live-scores .head {font: bold 14px Tahoma, sans-serif; padding-bottom: 4px;}
.mod-live-scores .head h3 {font: bold 14px Tahoma, sans-serif;}
.mod-live-scores .body {background: #2b313d; padding: 5px;}
.mod-live-scores .section {margin-top: 5px; padding-top: 6px; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/live-entry-dash.gif') repeat-x 0 0;}
.mod-live-scores .last {background: none; padding: 0; margin: 0;}
.mod-live-scores .top {font: bold 11px Tahoma, sans-serif; color: #fff;}
.mod-live-scores .entry {margin-top: 5px; zoom: 1; width: 290px; overflow: hidden;}
.mod-live-scores .path {font: 10px Tahoma, sans-serif; color: #777f90; color: #2B313D; overflow: hidden; zoom: 1; margin-bottom: 3px; margin-left: -1px;}
.mod-live-scores .path a, .mod-live-scores .path a:visited, .mod-live-scores .path a:hover {color: #fdc001; padding-left: 7px; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/mod-ls-psep-bg.gif') no-repeat 0 50%; margin-left: -5px;}
.mod-live-scores li {background: #f7f8fa url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/mod-ls-e-bg.gif') no-repeat 0 100%; position: relative; zoom: 1;}
.mod-live-scores li:after {content: '.'; display: block; height: 0; width: 0; visibility: hidden; clear: both;}
.mod-live-scores li:hover {background-color: #ffffeb; background-position: -290px 100%;}
.mod-live-scores .ggEntry li { background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/mod-ls-e-gg-bg.gif') no-repeat 0 100%;}
.mod-live-scores .ggEntry li:hover { background-position: -290px 100%;}
.mod-live-scores .c0 {width: 74px; float: left; display: inline; font: 11px Tahoma, sans-serif; padding: 5px 0 6px; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/mod-ls-p-bg.gif') no-repeat 0 0;}
.mod-live-scores .noScores .c0, .mod-live-scores .ggEntry .c0 {line-height: normal;}
.mod-live-scores .c0 span {margin-left: 4px;}
.mod-live-scores .current .c0 {padding: 4px 0 5px;}
.mod-live-scores .current .c0 span {background-image: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/live-migacz.gif'); background-repeat: no-repeat; background-position: 0 0; margin-left: 3px; padding: 1px 0 1px 20px; font-weight: bold; display: block; height: 13px; overflow: hidden;}
.mod-live-scores .c1 {width: 211px; float: right; display: inline; padding: 5px 5px 6px 0; font: 11px Tahoma, sans-serif; overflow: hidden; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/mod-ls-p-bg.gif') no-repeat 100% 0;}
.mod-live-scores .ggEntry .c1 {height: 13px;}
.mod-live-scores .ggEntry .c1 .team {float: left; display: inline; overflow: hidden; font-weight: normal; width: 72px; height: 13px; overflow: hidden;}
.mod-live-scores .ggEntry .c1 .score {float: left; display: inline; overflow: hidden; width: 46px; margin: 0 5px; overflow: hidden; text-align: center; font-weight: bold;}
.mod-live-scores .ggEntry .c1 .score a, .mod-live-scores .ggEntry .c1 .score a:hover, .mod-live-scores .ggEntry .c1 .score a:visited {display: block; color: #000;}
.mod-live-scores .ggEntry .c1 .score1 {float: left; text-align: right; width: 21px; overflow: hidden;}
.mod-live-scores .ggEntry .c1 .colon {float: left; text-align: center; width: 4px; overflow: hidden;}
.mod-live-scores .ggEntry .c1 .score2 {float: left; width: 21px; overflow: hidden;}  
.mod-live-scores .ggEntry .c1 .team1 {text-align: right; border-left: 1px solid #dfdad4; padding-left: 10px;}
.mod-live-scores .scores {padding-left: 10px;border-left: 1px solid #dfdad4;}
.mod-live-scores .scores li {background: none; padding: 0 0 1px;}
.mod-live-scores .scores li a, .mod-live-scores .scores li a:hover, .mod-live-scores .scores li a:visited, .mod-live-scores .ggEntry .c1 .team a, .mod-live-scores .ggEntry .c1 .team a:hover, .mod-live-scores .ggEntry .c1 .team a:visited {color: #be1325;}
.mod-live-scores .scores li strong a, .mod-live-scores .scores li strong a:hover, .mod-live-scores .scores li strong a:visited {color: #000;}
.mod-live-scores .more {font: bold 11px Tahoma, sans-serif; text-align: right; padding-top: 2px; zoom: 1;}
.mod-live-scores .more a, .mod-live-scores .more a:hover, .mod-live-scores .more a:visited {color: #be1325;}
.mod-live-scores .entry .more {padding: 0; font: bold 10px Tahoma, sans-serif; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/mod-ls-gg-more-bg.gif') no-repeat 0 100%; height: 14px; padding-right: 5px; position: relative; top: -1px; margin-bottom: -1px;}
.mod-live-scores .entry .more a, .mod-live-scores .entry .more a:hover, .mod-live-scores .entry .more a:visited {color: #fff;}
.mod-live-scores .entry li .more {position: static; margin: 0; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/mod-ls-m-bg.gif') no-repeat 100% 100%; clear: both;}

/* zajawka relacji zczuba */
.mod_liveFeedSmall {padding: 10px 6px 6px; background: #e5dfd7; margin: 10px 0; overflow: hidden; zoom: 1;}
.mod_liveFeedSmall .node_head {background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/zcz-entry-sep.gif') repeat-x 0 100%;}
.mod_liveFeedSmall .node_head h1, .mod_liveFeedSmall .node_head h2 {font: bold 12px Tahoma, sans-serif; overflow: hidden; zoom: 1; text-transform: uppercase; letter-spacing: 0.2em; text-align: center;}
.mod_liveFeedSmall .node_head h1 a, .mod_liveFeedSmall .node_head h2 a {display: block; text-align: center; color: #db2840; margin-bottom: 8px;}
.mod_liveFeedSmall .node_head .title h2, .mod_liveFeedSmall .node_head .title h3 {font: bold 14px Tahoma, sans-serif;}
.mod_liveFeedSmall .node_head .title h2 a, .mod_liveFeedSmall .node_head .title h3 a {display: block; color: #000; padding-bottom: 8px;}
.mod_liveFeedSmall .node_body li {padding: 6px 0 9px; font: 11px/14px Tahoma, sans-serif; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/zcz-entry-sep.gif') repeat-x 0 100%; color: #000;}
.mod_liveFeedSmall .node_more {padding-top: 6px; font: bold 10px/13px Tahoma, sans-serif; height: 15px; float: right; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/zcz-more-bg.gif') no-repeat 0 6px; padding-left: 10px; display: inline; overflow: hidden;}
.mod_liveFeedSmall .node_more a {color: #fff; display: block; padding: 0 10px 2px 0; background: url('http://bi.gazeta.pl/i/obrazki/sport_pl/vancouver2010/zcz-more-bg.gif') no-repeat 100% 0; }

/* adsense k3 */
#k3 .banB88 {border: 0;}

/* 004 */